<?xml version="1.0" encoding="utf-8"?>
<component size="144,142" pivot="0.5,0.5" extention="Button">
  <controller name="type" exported="true" pages="0,0,1,1" selected="1"/>
  <displayList>
    <loader id="n9_qbo9" name="load_avatar" xy="5,3" pivot="0.5,0.5" size="134,136" aspect="true" url="ui://8rcjs2uciwfg2u" align="center" vAlign="middle" fill="scaleMatchHeight">
      <gearSize controller="type" pages="1" values="134,136,1,1" default="111,112,1,1"/>
    </loader>
    <image id="n8_qbo9" name="n8" src="cou6bd" fileName="img/yxdt_top_txk.png" pkg="o9974uc5" xy="8,5" size="130,130">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n10_p2pb" name="n10" src="tsdq68" fileName="img/personal_por_bg.png" xy="1,0">
      <gearDisplay controller="type" pages="1"/>
    </image>
  </displayList>
  <Button/>
</component>